/*Reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}


/* custom font */
@font-face {
    font-family: 'PoorRichard-Regular';
    src: url('font/PoorRichard-Regular.eot?') format('eot'), 
         url('font/PoorRichard-Regular.woff') format('woff'), 
         url('font/PoorRichard-Regular.ttf')  format('truetype'),
         url('font/PoorRichard-Regular.svg#PoorRichard-Regular') format('svg');
}
p {
    font-family: 'PoorRichard-Regular';
}

body{
    background: url(images/background.jpg) top center no-repeat;
    min-height: 100%;
}
.clear{clear: both;;}
li {list-style:none;}
#nav select {display:none;}

#messageboard {
    background-color:rgba(0, 0, 0, .5);
    position:fixed;
    height:100%;
    width:100%;
    top:0; 
    left:0; 
    z-index:50;
}
#messageboard .message {
    font-family: 'PoorRichard-Regular';
    text-align:center;
    line-height:150%;
    background-image: url('/images/important_message.png'); 
    background-repeat: no-repeat; 
    position: relative;  
    display:block;
    margin:0 auto;
    top:25%;
    bottom:25%;
    height:234px;
    width: 220px; 
    z-index:51;
    padding:120px 30px 0 30px;
}
#messageboard #close {
    font-family: 'PoorRichard-Regular';
    font-weight:bold;
    position:absolute;
    top:35px; right:24px;
    width:20px;
    height:20px;
    line-height:20px;
    background-color:rgba(255, 255, 255, .5);
    z-index:52;
}
#messageboard #close:hover {
    cursor:pointer;
}

#wrapper{
    max-width:997px;
    margin:0 auto;
    position: relative;
    width:100%;
    background: url('images/wood.jpg') top left;
    background-repeat:repeat-y;
    min-height:509px;
    margin-top: 136px;
    padding-top: 84px;
}

#wrapper .logo + h1{
    position: absolute;
    left: 139px;
    top:114px;
    z-index: 20;
}

#wrapper .logo{
    position: absolute;
    top:9px;
    left:28px;
    z-index: 12;
    max-width: 100%;
}

#wrapper .logo img{
    width:100%;
}

#wrapper .content{
    width:805px;
    background: url(images/content.jpg) top left no-repeat;
    background-size:100%;
    min-height: 476px;
    padding:0;
    margin:4px 0 32px 157px;
    position: relative;
}

#wrapper .content .column_1{
    width:49%;
    margin-right:3%;
    float:left;
    position:relative;
}

#wrapper .content .column_2{
    width:48%;
    float:left;
}
#wrapper .content .column_double{
    width:93%;
    float:left;
    margin:60px 0 0 56px;
}
#wrapper .content .column_double ul {
    display: inline-block;
    float: left;
}
.art_colour .content .column_double ul {
    max-width: 50%;
    height: 330px;
}
.famous .content .column_double ul {
    max-width: 50%;
    height: 330px;
}
.art_black .content .column_double ul {
    max-width: 50%;
    height: 330px;
}

.button {
    font-family: 'PoorRichard-Regular';
    text-shadow: 0 0 6px #000, 0 0 6px #000, 0 0 6px #000, 0 0 6px #000;
    color:#FFF;
    float:right;
    position:relative;
    text-decoration:none;
    display:block;
    background-image:url('images/lightbulb.png');
    background-repeat:no-repeat;
    min-width:86px;
    height:78px;
    -webkit-transition: all 500ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
    -moz-transition: all 500ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
     -o-transition: all 500ms cubic-bezier(0.250, 0.250, 0.750, 0.750); 
    transition: all 500ms cubic-bezier(0.250, 0.250, 0.750, 0.750);
}
.button span {
    position:absolute;
    bottom:6px;
    left:30px;
}
.button:hover {
    background-image:url('images/lightbulb_hover.png');
}

/* nav */
#nav {
    width:84%;
    padding-left:16%;
    position:absolute;
    bottom:3px;
    right:7px;
    display:inline-block;
    background-image:url('/images/nav.png'); 
    background-repeat:no-repeat;
    background-position:right;
    z-index:1;
}
#nav ul {
    display:inline-block;
    position:relative;
}
#nav ul li {
    display:inline;
    position:relative;
}
#nav ul li a {
    font-family: 'PoorRichard-Regular';
    font-size:20px;
    text-transform:uppercase;
    text-decoration:none;
    text-shadow: 0 0 6px #000, 0 0 6px #000, 0 0 6px #000, 0 0 6px #000;
    color:#FFF;
    display:inline-block;
    z-index:10;
    line-height:62px;
    height:62px;
    margin:0 10px;
}
#nav select {
    font-family: 'PoorRichard-Regular';
    font-size:20px;
    margin:0 auto;
    line-height:62px;
    height:62px;
    background-color:transparent;
    border:none;
    color: #FFF;
    text-shadow: 0 0 6px #000, 0 0 6px #000, 0 0 6px #000, 0 0 6px #000;
}
#nav select option {
    background-color:#000;
}


/*Home*/
.image-home{
    width:100%;
}
.image-info{
    position: absolute;
    right:39px;
    top:33px;
}

#wrapper .board{
    position: absolute;
    left:22px;
    top:76px;
}
#wrapper .board img{
    width:86%;
}


#wrapper.home p{
    width:60%;
    float:right;
    margin-bottom:20px;
    text-align: left;
    font-size: 18px;
}

#wrapper.home .mountain {
    position: absolute;
    left:0;
    overflow: hidden;
    bottom:0;
    height:523px;
    z-index:1;
}
#wrapper.home .mountain img {
    margin-left:0px;
    margin-top:14px;
}
#wrapper.home .rocks {
    position: absolute;
    left:200px;
    overflow: hidden;
    bottom: 0px;	
    height:72px;
    z-index:0;
}
#wrapper.home .rocks img {
    margin-top:14px;
}

.red-light-district{
    position: absolute;
    left:18px;
    bottom:0;
    overflow: hidden;
    z-index:2;
}
.amsterdammers {
    position: absolute;
    left:13px;
    bottom:0;
    overflow: hidden;
    z-index:2;
}

.since {
    margin-left: 154px;
}
.video {
    position:absolute;
    top:206px;
    left:252px;
    z-index: 1;
}
.contact_form {
    position: absolute;
    left: -109px;
    top: 68px;
    height: 373px;
    width: 556px;
    background-image: url(../images/contact_form.png);
    background-repeat:no-repeat;
    z-index: 40;
}
.contact_form textarea#comments {
    font-family: 'PoorRichard-Regular';
    font-size:18px;
    position: relative;
    left: 20px;
    top:70px;
    width:250px;
    height: 300px;
    background-color: transparent;
    resize: none;
    border: none;
}
.contact_form input {
    font-family: 'PoorRichard-Regular';
    font-size:18px;
    position: absolute;
    background-color: transparent;
    resize: none;
    border: none;
}
.contact_form input#name{left: 290px;top: 140px;width: 200px;}
.contact_form input#address{left: 290px;top: 175px;width: 200px;}
.contact_form input#place{left: 290px;top: 210px;width: 90px;}
.contact_form input#zipcode{left: 425px;top: 210px;width: 90px;}
.contact_form input#email{left: 290px;top: 245px;width: 200px;}
.contact_form input#phone{left: 290px;top: 280px;width: 200px;}
.contact_form input#send {
    font-size:20px;
    padding:40px 0 0 20px;
    right:30px; 
    bottom:20px;
    /*background-image: url(../images/contact_send.png);*/
}
.contact_form .error {
    font-family: 'PoorRichard-Regular';
    font-size:20px;
    color:red;
    position:absolute;
    top: 45px;
    left:265px; 
    text-shadow: 0 1px 4px #000, 0 1px 4px #000, 0 1px 4px #000, 0 1px 4px #000;
}
.guestbook .error {
    font-family: 'PoorRichard-Regular';
    font-size:20px;
    width: 80%;
    margin: 0 10%;
    color:red;
    text-shadow: 0 1px 4px #000, 0 1px 4px #000, 0 1px 4px #000, 0 1px 4px #000;
    margin-bottom:20px;
}

#contactimg {
    position:absolute;
    right:0;
    top:30px;
}

/* Placeholder color */
::-webkit-input-placeholder {color:    #000;}
:-moz-placeholder {color:#000;opacity:  1;}
::-moz-placeholder {color:#000;opacity:  1;}
:-ms-input-placeholder {color:#000;}

#wrapper.home p:first-child{
    margin-top:106px;
}
#wrapper.info p:first-child{
    margin-top:100px;
}
#wrapper.info p{
    width: 80% !important;
}


/* Art */
.art .content h1 {
    font-family: 'PoorRichard-Regular';
    width:96%;
    text-align:center;
    float:right;
    font-size:30px;
    font-weight:normal;
}
.art .content h1:first-child{
    margin-top:76px;
}
.art .content .column_1 p {
    margin-left:42px;
    width:80% !important;
    float:left !important;
}

.art .content .column_1 h1 + p {
    margin-top:46px;
}

#colour, #black_grey {
    display:block;
    float:left;
    max-width:100%;
    min-width:376px;
    height:179px;
    background-repeat:no-repeat;
    position:relative;
}
#colour span, #black_grey span {
    font-family: 'PoorRichard-Regular';
    font-size:21px;
    text-decoration:none;
    text-shadow: 0 1px 4px #000, 0 1px 4px #000, 0 1px 4px #000, 0 1px 4px #000;
    color:#FFF;
    display:inline-block;
    width:100%;
    text-align:center;
    position:absolute;
    bottom:20px;
}

#colour {
    margin-top:37px;
    background-image:url('images/colour.png');
}

#black_grey {
    margin-top:10px;
    background-image:url('images/black_grey.png');
}

/* Art album */
.art_colour .column_double li, .art_black .column_double li, .famous .column_double li {
    position:relative;
    float:left;
    display:inline;
    background-color:#FFF;
    width:84px;
    height:60px;
    padding:4px 4px 10px 4px;
    margin:0 18px 20px 0;
    -webkit-box-shadow: 0 0 4px 2px rgba(0,0,0,.5);
    box-shadow: 0 0 4px 2px rgba(0,0,0,.5);
    overflow:hidden;
}
.art_colour .column_double li:nth-child(3n+3), .art_black .column_double li:nth-child(3n+3), .famous .column_double li:nth-child(3n+3) { margin-right:60px;}

.art_colour .column_double li a, .art_black .column_double li a, .famous .column_double li a {
    display:block;
    width:84px;
    height:60px;
    position:relative;
    text-align:center;
    overflow:hidden;
    background-color:#343434;
}
.art_colour .column_double li:hover, .art_black .column_double li:hover, .famous .column_double li:hover {
}

.art_colour .column_double li:nth-child(1), .art_black .column_double li:nth-child(1), .famous .column_double li:nth-child(1)
{-moz-transform: rotate(1deg); -webkit-transform: rotate(1deg); -o-transform: rotate(2deg); -ms-transform: rotate(1deg); transform: rotate(1deg);}
.art_colour .column_double li:nth-child(2), .art_black .column_double li:nth-child(2), .famous .column_double li:nth-child(2)
{-moz-transform: rotate(2deg); -webkit-transform: rotate(2deg); -o-transform: rotate(2deg); -ms-transform: rotate(2deg); transform: rotate(2deg);}
.art_colour .column_double li:nth-child(3), .art_black .column_double li:nth-child(3), .famous .column_double li:nth-child(3)
{-moz-transform: rotate(4deg); -webkit-transform: rotate(4deg); -o-transform: rotate(4deg); -ms-transform: rotate(4deg); transform: rotate(4deg);}
.art_colour .column_double li:nth-child(4), .art_black .column_double li:nth-child(4), .famous .column_double li:nth-child(4)
{-moz-transform: rotate(4deg); -webkit-transform: rotate(4deg); -o-transform: rotate(4deg); -ms-transform: rotate(4deg); transform: rotate(4deg);}
.art_colour .column_double li:nth-child(5), .art_black .column_double li:nth-child(5), .famous .column_double li:nth-child(5)
{-moz-transform: rotate(-2deg); -webkit-transform: rotate(-2deg); -o-transform: rotate(-2deg); -ms-transform: rotate(-2deg); transform: rotate(-2deg);}
.art_colour .column_double li:nth-child(6), .art_black .column_double li:nth-child(6), .famous .column_double li:nth-child(6)
{-moz-transform: rotate(-4deg); -webkit-transform: rotate(-4deg); -o-transform: rotate(-4deg); -ms-transform: rotate(-4deg); transform: rotate(-4deg);}
.art_colour .column_double li:nth-child(7), .art_black .column_double li:nth-child(7), .famous .column_double li:nth-child(7)
{-moz-transform: rotate(-4deg); -webkit-transform: rotate(-4deg); -o-transform: rotate(-4deg); -ms-transform: rotate(-4deg); transform: rotate(-4deg);}
.art_colour .column_double li:nth-child(8), .art_black .column_double li:nth-child(8), .famous .column_double li:nth-child(8)
{-moz-transform: rotate(4deg); -webkit-transform: rotate(4deg); -o-transform: rotate(4deg); -ms-transform: rotate(4deg); transform: rotate(4deg);}
.art_colour .column_double li:nth-child(9), .art_black .column_double li:nth-child(9), .famous .column_double li:nth-child(9)
{-moz-transform: rotate(-4deg); -webkit-transform: rotate(-4deg); -o-transform: rotate(-4deg); -ms-transform: rotate(-4deg); transform: rotate(-4deg);}
.art_colour .column_double li:nth-child(10), .art_black .column_double li:nth-child(10), .famous .column_double li:nth-child(10)
{-moz-transform: rotate(-4deg); -webkit-transform: rotate(-4deg); -o-transform: rotate(-4deg); -ms-transform: rotate(-4deg); transform: rotate(-4deg);}
.art_colour .column_double li:nth-child(11), .art_black .column_double li:nth-child(11), .famous .column_double li:nth-child(11)
{-moz-transform: rotate(-2deg); -webkit-transform: rotate(-2deg); -o-transform: rotate(-2deg); -ms-transform: rotate(-2deg); transform: rotate(-2deg);}
.art_colour .column_double li:nth-child(12), .art_black .column_double li:nth-child(12), .famous .column_double li:nth-child(12)
{-moz-transform: rotate(-2deg); -webkit-transform: rotate(-2deg); -o-transform: rotate(-2deg); -ms-transform: rotate(-2deg); transform: rotate(-2deg);}
.art_colour .column_double li:nth-child(13), .art_black .column_double li:nth-child(13), .famous .column_double li:nth-child(13)
{-moz-transform: rotate(-5deg); -webkit-transform: rotate(-5deg); -o-transform: rotate(-5deg); -ms-transform: rotate(-5deg); transform: rotate(-5deg);}
.art_colour .column_double li:nth-child(14), .art_black .column_double li:nth-child(14), .famous .column_double li:nth-child(14)
{-moz-transform: rotate(-2deg); -webkit-transform: rotate(-2deg); -o-transform: rotate(-2deg); -ms-transform: rotate(-2deg); transform: rotate(-2deg);}
.art_colour .column_double li:nth-child(15), .art_black .column_double li:nth-child(15), .famous .column_double li:nth-child(15)
{-moz-transform: rotate(-4deg); -webkit-transform: rotate(-4deg); -o-transform: rotate(-4deg); -ms-transform: rotate(-4deg); transform: rotate(-4deg);}
.art_colour .column_double li:nth-child(16), .art_black .column_double li:nth-child(16), .famous .column_double li:nth-child(16)
{-moz-transform: rotate(4deg); -webkit-transform: rotate(4deg); -o-transform: rotate(4deg); -ms-transform: rotate(4deg); transform: rotate(4deg);}
.art_colour .column_double li:nth-child(17), .art_black .column_double li:nth-child(17), .famous .column_double li:nth-child(17)
{-moz-transform: rotate(-5deg); -webkit-transform: rotate(-5deg); -o-transform: rotate(-5deg); -ms-transform: rotate(-5deg); transform: rotate(-5deg);}
.art_colour .column_double li:nth-child(18), .art_black .column_double li:nth-child(18), .famous .column_double li:nth-child(18)
{-moz-transform: rotate(-2deg); -webkit-transform: rotate(-2deg); -o-transform: rotate(-2deg); -ms-transform: rotate(-2deg); transform: rotate(-2deg);}


.art_colour .column_double li img, .art_black .column_double li img, .famous .column_double li img {
    height:100%;
    width:auto;
}

/*.famous .column_double li {padding-bottom:20px;}*/
.famous .column_double li a {
    font-size:0;
    /*font-family: 'PoorRichard-Regular';
    text-decoration:none !important; 
    color:#000; 
    font-size:13px;*/
}

.pagination {
    clear:both;
    width:88%;
    text-align:center;
    background-image:url('images/pagination.png');
    background-position:top center;
    background-repeat:no-repeat;
    height:70px;
    line-height:70px;
    position:absolute;
    bottom:70px;
}
.pagination a, .pagination span {
    text-decoration:none;
    color:#FFF;
    text-shadow: 0 1px 4px #000, 0 1px 4px #000, 0 1px 4px #000, 0 1px 4px #000;
    margin-left:1em;
}

/* guestbook */
.guestbook .column_1 {
    background-image:url('images/birds.png');
    background-repeat:no-repeat;
    background-position:214px 8px;
}
.guestbook .column_2 {
    position:relative;
}
.guestbook .column_2 .messages {
    font-family: 'PoorRichard-Regular';
    font-size:18px;
    overflow-y:scroll;
    height: 240px;
    margin:20px 0;
    margin-left:40px;
    margin-right:8px;
    padding-right:20px;
}
.guestbook .column_2 .title {
    display:inline-block;
    width:68%;
    color:#FFF;
    text-shadow: 0 1px 4px #000, 0 1px 4px #000, 0 1px 4px #000, 0 1px 4px #000;
    font-size:20px;
}
.guestbook .column_2 .date {
    display: inline-block;
    width:31%;
    float:right;
    font-size:12px;
}
.guestbook .column_2 .text {
    width:100%;
    display:block;
    clear:both;
    font-size: 14px;
    padding-bottom:10px;
    border-bottom:dotted 2px rgba(0, 0, 0, .5);
    margin-bottom:20px;
}

.guestbook form div.name {
    width:100%;
    line-height:70px;
    height:70px;
    padding-top:26px;
    background-image:url('images/pagination.png');
    background-repeat:no-repeat;
    background-position:top center;
}
.guestbook form div.name input {
    font-family: 'PoorRichard-Regular';
    font-size:18px;
    width:100%;
    text-align: center;
    background-color:transparent;
    border:none;
}
.guestbook form div.message {
    width:80%;
    margin:0 10%;
    background-color:rgba(255, 255, 255, .5);
    border:double 4px #000;
}
.guestbook form div.message textarea {
    font-family: 'PoorRichard-Regular';
    font-size:18px;
    background-color:transparent;
    height:100px;
    width:100%;
    border:none;
    resize: none;
}
.guestbook form div.captcha {
    width:80%;
    margin:10px 10% 0 10%;
}
.guestbook form div.captcha input {
    font-family: 'PoorRichard-Regular';
    max-width:138px;
    font-size:16px;
    float:right;
    height:26px;
}
.guestbook form #send {
    position:absolute;
    left:300px;
    background-color:transparent;
    border:none;
    font-size: 20px;
    padding: 40px 0 0 20px;
    right: 30px;
    bottom:-70px;
}
.guestbook .pagination {
    width:100%;
    position:absolute;
    height:60px;
    padding-top:40px;
    background-image:url('images/guestbook_pagination.png');
    background-position:top center;
    bottom:-120px;
}
.guestbook .pagination a, .guestbook .pagination span {
    margin:0 4px;
}

.guestbook .firstpage {
    position:absolute;
    left:58px;
    top:28px;
}
.guestbook .lastpage {
    position:absolute;
    right:52px;
    top:24px;
}
.guestbook .numbers {
    overflow-y:hidden !important;
    margin-top:-2px;
}

.gallerytitle {
    font-family: 'PoorRichard-Regular';
    font-size:20px;
    width:100%;
    background-color:rgba(0, 0, 0, .5);
    color:#FFF;
    position:absolute;
    bottom:25px;
    left:0;
    line-height:200%;
}

/*Media query */
@media all and (max-width: 1094px) {
    body{
        background-position-y:-100px;
        background-position:center -100px;
    }
    #wrapper{
        margin-top: 35px;
    }
}

@media all and (max-width: 997px) {
    .at4m-dock {display: none;}
    #wrapper .content {
        margin:0 auto;
        padding-bottom:0;
        margin-bottom:0;
    }
                
    body {
        background: url(images/wood.jpg) top center;
    }

    #wrapper{
        margin-top: 0px;
        background: none;
    }
    #wrapper.home .mountain img {margin-left:-80px;}
    #wrapper.home .rocks {left:180px;}
    .red-light-district {
        left:0;
    }
    .contact_form {left:-20px;}
}

@media all and (max-width: 826px) {
    #wrapper .content .column_double {margin-left:0; margin-right:0; width:100%;}
    #wrapper .content .column_double ul {
        max-width:100%;
        height:auto;
        float:none;
    }
    #shop-slider {margin:0;}
    .at4m-dock {display: none;}
    .image-info {right:inherit;}
    #nav {
        padding:0;
        left:0;
        background-position:left;
        position:fixed;
        bottom:0;
        width:100%;
    }
    
    .contact_form {left:-109px;}
    
    #messageboard .message {
        background-image: url('/images/important_message_small.jpg'); 
        background-position:top center;
        background-repeat:repeat;
        position:fixed;
        -webkit-box-shadow: 4px 4px 4px 0 #000;
        box-shadow: 4px 4px 4px 0 #000;
        top:25%;
        left:15%;
        right:15%;
        width:auto; height:auto;
        vertical-align:middle;
        padding:0; margin:0;
        bottom:25%;
    }
    #messageboard #close {
        background-color:#FFF;
        top:-36px;
        right:-20px;
        width:40px;
        height:40px;
        line-height:40px;
    }
    .contact_form {
        float:left;
        position:relative;
        top:0;
    }
    #contactimg {
        float:left;
        clear:both;
        position:relative;
    }
    .pagination {
        width:100%;
        font-size:20px;
        background-image:none;
        position:relative;
        bottom:inherit;
        padding-bottom:10px;
    }
    .pagination span, .pagination a {padding:4px;}
    .art_colour .column_double li:nth-child(3n+3), .art_black .column_double li:nth-child(3n+3), .famous .column_double li:nth-child(3n+3) { margin-right:0;}
    .art_colour .column_double ul, .art_black .column_double ul, .famous .column_double ul {display:inline-block; margin-left:14px;}
    
    .guestbook .column_1 {background-image:none;}
    .guestbook form div.captcha input {
        float:left;
        clear:both;
        width:100%;
        margin-top:10px;
    }
    .guestbook form #send {
        clear:both;
        position:relative;
        left:0;
        bottom:inherit;
    }
    .guestbook form div.name {
        width:120%;
        margin-left:-10%;
    }
    .guestbook .pagination {
        width:120%;
        margin-left:-10%;
        position:relative;
        bottom:inherit;
        overflow:visible;
        height:80px;
    }
    .guestbook .firstpage {
        left:50px;
        top:24px;
    }
    .guestbook .lastpage {
        right:42px;
        top:20px;
    }
    
    
	#wrapper .content{
            background: url(images/content-small.png) top left;
            background-size:100% ;
            border:10px solid #000;	
            width:349px;
            margin-bottom:42px; margin-top:40px;
	}

	.mountain, .rocks, .red-light-district, .amsterdammers {
            z-index:0 !important;
	}
        .red-light-district img, .amsterdammers img {width:80%;}
        .mountain {height:500px !important;}
        .rocks {height:50px !important;}
        .mountain img, .rocks img {margin-top:0 !important;}

	#wrapper .content .column_1, #wrapper .content .column_2{
		width:90%;
		margin-left:5%;
		margin-right:5%;
                position:relative;
	}
        
        .shop .column_double {width:100% !important; margin-left:0 !important;}
        
        #colour, #black_grey {background-size:80%;}
        #colour span, #black_grey span {max-width:84%; bottom:56px; font-size:18px;}

	/*Home*/
	#wrapper .board{
		left:-100px;
	}

	#wrapper.home p{
		width:90%;
		float:right;
		font-size: 18px;
		margin-bottom:20px;
		text-align: left;
	}

	#wrapper.home p:first-child{
		margin-top:40px;
	}

    .image-info{
        position: relative;
        float: right;
    }
    .since {
        margin-left: 50px;
    }
    .video {
        position:relative;
        top:inherit; left:inherit;
        float:left;
        clear:both;
    }
}

@media all and (max-width: 645px) {
    #nav {background-position:top center; right:0; padding:0; height:54px; z-index:49;}
    #nav ul {display:none;}
    #nav select {display:block;}
}

@media all and (max-width: 580px) {
    #wrapper .content .column_double {width:94%; margin-left:2%; margin-right:2%;}    
    .contact_form {width:100%; height:auto; left:inherit; background-image:none;}
    .contact_form textarea#comments {width:100%; border:solid 1px #000; left:inherit; top:inherit;}
    
    .contact_form input#name, .contact_form input#address, .contact_form input#place,
    .contact_form input#zipcode, .contact_form input#email, 
    .contact_form input#phone {left:inherit; clear:both; position:relative; top:inherit; border:solid 1px #000;}
    input#send {left:inherit; clear:both; position:relative; top:inherit; right:0; margin-top:20px;}
    #contactimg {width:100%;}
}

@media all and (max-width: 416px) {
    #wrapper .logo {left:4%; right:4%;}
    #wrapper .logo + h1 {left:40%; top:120px;}
    #wrapper .content{
        width:90%;
        border: none;
        padding-left:5%;
        padding-right: 5%;
        border-top:solid 10px #000;
    }
    
    #wrapper .content .column_double ul {
        max-width:100%;
        height:auto;
        float:none;
        display:inline;
    }
    
    ul.bjqs {
        display:block !important;
    }
    
    .mountain, .rocks, .amsterdammers, .red-light-district {display:none;}
    .art_colour .column_double li:nth-child(3n+3), .art_black .column_double li:nth-child(3n+3), .famous .column_double li:nth-child(3n+3) { margin-right:18px;}
        
	/*Home*/
	#wrapper .board{
		left:-60px;
	}

	#wrapper.home p{
		width:75%;
	}

	#wrapper.home p:first-child{
		margin-top:60px;
	}
    .image-info {
        position: relative;
        top:inherit;
        width:100%;
    }
    #colour, #black_grey {background-size:70%;}
    #colour span, #black_grey span {max-width:70%; bottom:70px; font-size:18px;}
    
    #wrapper .content .column_1, #wrapper .content .column_2 {
        width:120%;
        margin:0;
        margin-left:-10%;
    }
    .guestbook .firstpage {
        left:20%;
        top:24px;
    }
    .guestbook .lastpage {
        right:19%;
        top:20px;
    }
}

@media all and (max-width: 350px) {
    #wrapper .logo + h1 {top:108px;}
    .guestbook .firstpage {
        left:18%;
        top:24px;
    }
    .guestbook .lastpage {
        right:16%;
        top:20px;
    }
}






/* Basic jQuery Slider essential styles */
#shop-slider {
    border:9px solid white; 
    border-bottom: 30px solid white; 
    margin-top:-88px;
    margin-left:180px; 
    z-index: 10;
    -webkit-box-shadow: 0 4px 8px 2px #000;
    box-shadow: 0 4px 8px 2px #000;
}
#shop-slider ul {}
@media all and (max-width: 805px) {
    #shop-slider {
        margin-left:0;
        margin-top:0;
    }
}

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}
ul.bjqs-controls.v-centered li a{
    display:block;
    padding:10px;
    background:#fff;
    color:#000;
    text-decoration: none;
}

ul.bjqs-controls.v-centered li a:hover{
    background:#000;
    color:#fff;
}

ol.bjqs-markers li a{
    padding:5px 10px;
    background:#000;
    color:#fff;
    margin:5px;
    text-decoration: none;
}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
    background: #999;
}

.bjqs-controls .bjqs-prev { float: left; }
.bjqs-controls .bjqs-next { float: right; }
